<!-- Row -->
<div class="row">
    <!-- Column -->
    <div class="col-md-12">
        <div class="card">
            <div class="card-body">
                <div class="row">
                    <div class="col-12">
                        <div class="form-group">
                            <label for="name">Nome</label>
                            <input #nameField [ngClass]="{'is-invalid': errors.name}" [(ngModel)]="customer.name" type="text"
                                   class="form-control" id="name" placeholder="Nome do Cliente">
                            <div *ngIf="errors.name" class="invalid-feedback">
                                {{ errors.name }}
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-12">
                        <div class="form-group">
                            <label for="cnpj">CNPJ</label>
                            <input [ngClass]="{'is-invalid': errors.cnpj}"  [(ngModel)]="customer.cnpj" type="text" class="form-control" id="cnpj"
                                   placeholder="CNPJ do Cliente">

                            <div *ngIf="errors.cnpj" class="invalid-feedback">
                                {{ errors.cnpj }}
                            </div>
                        </div>
                    </div>
                </div>

                <hr/>

                <div class="row">
                    <div class="col-3 offset-6">
                        <button (click)="cancel()" class="btn btn-block btn-danger">
                            <i class="fa fa-history"></i>
                            Cancelar
                        </button>
                    </div>
                    <div class="col-3">
                        <button (click)="save()" class="btn btn-block btn-dark-success">
                            <i class="fa fa-save"></i>
                            Salvar
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Row -->
